@charset "utf-8";
/* CSS Document for Indochina */

BODY {
  font:75% Verdana, Arial, Helvetica, sans-serif;
  margin:0 auto; padding:0; text-align:center;
  color: #CCCC99; background-color: white;
} 
p, img, div, h1, h2, a {margin:0; padding:0; border:0}
h1 {font-family: Papyrus, Comic Sans MS, Verdana, Arial, sans-serif; font-size:2em; color: #CCCC99; text-align:left; background:url(../images/frapple/photogray_gray_bg.jpg) repeat;}
h2 {font-family: Papyrus, Comic Sans MS, Verdana, Arial, sans-serif; font-size:1.5em; color: #CCCC99; text-align:left;}
A {color:  #CCCC66; display:block; text-decoration: none;}     
A:hover {color: #FF9900; display:block;}
#Container {margin:0 auto; margin-top:1em; margin-left:1em; text-align:center;}
#Content {width: 360px; margin:0 auto; text-align:center;}
#PicLinks {/*	width: 300px; text-align:center;*/ border: solid 1em #c48ba9;}
#PicLinks p {padding: 0.5em;  }
#Footer {font-family:Arial, Helvetica, sans-serif; font-size:0.8em; color:#CCC; padding:1em;}
#Footer A {display:inline;}
#Footer a:hover { border-bottom: 1px dotted #FF9900;}
.picH {float:left; margin:0.5em; width:300px; padding:0.5em; background-color:#FFF;}
.picH img{width:300px; height:200px;}
.picV {float:left; margin:0.5em;width:200px; padding:0.5em; background-color:#FFF;}
.picV img{width:200px; height:300px;}
.clearfloat {clear:both; height:0; font-size: 1px; line-height: 0px;}